API ReferenceJob Position
Get User count for JobPosition
GET
Get User count for JobPosition
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringJobPosition identifier
JobPosition resource
- response
id?stringFormat
uuiduserCountTotal?integeruserCountInternal?integeruserCountExternal?integercurl -X GET 'https://app.icproject.com/api/instance/demo/user/job-positions/string/user-count'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "userCountTotal": 0, "userCountInternal": 0, "userCountExternal": 0}